header {
	border-radius: 15px;
	font-weight: 200;
                padding: 25px;
                text-align: center;
                font-size: 40px;
                color: black;
                width: auto;
                margin-left: auto;
                margin-right: auto;
                margin-bottom: 110px;
                margin-top: -10px;
                stroke: #5A9C06;
            }